package com.qunzhixinxi.hnqz.admin.enums;

/**
 * 积分包完成情况枚举类
 *
 * @author lixuesong
 * @date 2021年05月30日 21:05
 */
public enum PackageFinishStatusEnum {

	/**
	 * 未完成
	 */
	NOT_COMPLETE("0"),
	/**
	 * 已完成
	 */
	COMPLETED("1");

	private String val;

	PackageFinishStatusEnum(String val) {
		this.val = val;
	}

	public String val() {
		return this.val;
	}
}
